[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: slink release delayed

Guy Maor <maor@debian.org> writes:

> pcmcia 2.0.34 not usable
> 	This is solved by simply removing it.  We provide 35 and 36 as
> 	well.  Hamm only provided 34.  Brian Mays, could you confirm this?

Someone with pcmcia should upgrade from hamm to slink after 34 is
removed and verify that the upgrade runs smoothly.

The delay was a good call.

Kevin Dalley

Reply to: